## google-api-php-client 0.6.2

=== debian/changelog ===
google-api-php-client (0.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #722878)

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2013 11:09:37 -0400
