## google-api-php-client 0.6.7

=== debian/changelog ===
google-api-php-client (0.6.7-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 23 Mar 2016 16:42:33 -0700

google-api-php-client (0.6.7-2) unstable; urgency=medium

  * Add ownCloud for Debian to uploaders
  * Bump standards version to 3.9.5
  * Remove self from copyright holders
  * Upload last 0.6 version to unstable

 -- David Prévot <taffit@debian.org>  Sat, 10 May 2014 20:30:04 -0400

google-api-php-client (0.6.7-1) experimental; urgency=low

  * Imported Upstream version 0.6.7

 -- David Prévot <taffit@debian.org>  Thu, 03 Oct 2013 18:41:10 -0400

google-api-php-client (0.6.6-1) experimental; urgency=low

  * Imported Upstream version 0.6.6
  * Update upstream changelog
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2013 18:06:32 -0400
