=== debian/control ===
Source: google-api-php-client
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/google-api-php-client/
Vcs-Git: git://anonscm.debian.org/pkg-php/google-api-php-client.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/google-api-php-client.git

Package: php-google-api-php-client
Architecture: all
Depends: ca-certificates, php | php-cli, php-curl, ${misc:Depends}
Recommends: php-json
Description: Google APIs client library for PHP
 The Google API client library allows one to work with Google APIs such
 as Analytics, Adsense, Google+, Calendar, Drive or Games. It includes
 support for HTTP streams, which makes it simple to use the library from
 an App Engine application just by tweaking the configuration file.
