=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x \
		$(CURDIR)/debian/php-google-api-php-client/usr/share/doc/php-google-api-php-client/examples/adsensehost/AdSenseHostAuth.php \
		$(CURDIR)/debian/php-google-api-php-client/usr/share/doc/php-google-api-php-client/examples/adsensehost/examples/*.php \
		$(CURDIR)/debian/php-google-api-php-client/usr/share/doc/php-google-api-php-client/examples/youtube/*.php

override_dh_compress:
	dh_compress -X.php

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog

get-orig-source:
	uscan --verbose --rename --force
