=== debian/watch ===
version=3
http://code.google.com/p/google-api-php-client/downloads/list?can=1 \
//google-api-php-client.googlecode.com/files/google-api-php-client-(.+)\.tar\.gz
